/**
 * Maquetación para el módulo de listas de datos (dynamicSurveys)
 */

/* dynamicSurveys */
/* Buscador */
div.dynamicSurveys {
	margin-bottom: 15px;
}

.dynamicSurveys .options .btn-group {
	min-width: 75px;
}

.listPhotoContest{
	position:relative;
}

.listPhotoContest ul.cmContentMultipleList {
	margin: 0 -15px 0 0;
	padding: 0;
	list-style-type: none;
}

.listPhotoContest ul.cmContentMultipleList li.cmContentItem{
	margin: 0;
	padding: 0 15px 15px 0;
	list-style-type: none;
	border-top: none;
}

.listPhotoContest .photoContestLoader{
	background:url(../imagenes/common/ajax-loader.gif) 0 0 no-repeat;
	position:absolute;
	width:25px;
	height:25px;
	display:none;
	height: 25px;
	left: 50%;
	top: 2%;
}

.photoContestElement{
	text-align:center;
	background: #f5f5f5;
	padding: 5px;
	box-shadow: 0 0 5px #ccc;
}

.photoContestElement .photoImgContainer{
	height:157px;
	position:relative;
	padding: 5px;
}

.photoContestElement .photoImgContainer img{
	max-height:157px;
	width: auto;
}

.photoContestElement .photoImgContainer a:hover .cmPopupText{
	display:none;
}

.photoContestElement .photoVotesContainer{
	margin:5px auto;
}

.photoContestElement .photoVotesTitle,
.photoContestElement .photoVotesTitleOff{
	display:inline-block;
	margin: 0;
}

.photoContestElement .photoVotesTitleOff,
.photoVotesContainer .photoVotesTitleOff{
	display:none;
	padding-top: 0.5em;
	font-weight: bold;
}

.photoContestElement a.cmContentVoteToPhotography{
	display:block;
}

.photoContestElement a.cmContentVoteToPhotography:hover .photoVotesTitle{
	text-decoration:underline;
}

.photoContestElement .photoVotesContainer a{
	cursor:pointer;
}

.photoContestElement .photoVotesContainerDisabled a{
	color:#333;
	cursor:default;
}

.photoContestElement .photoVotesContainerDisabled a.cmContentVoteToPhotography:hover .photoVotesTitle{
	text-decoration:none;
}

.dynamicSurveys.templateHtmlListFull a.cmContentLink{
	color:#000;
}

.dynamicSurveys.templateHtmlListFull .contentName{
	display:block;
	font-size:1.25em;
	font-weight:bold;
}

.dynamicSurveys.templateHtmlListFull .votesContainer{
	color:#666666;
}

.dynamicSurveys.templateHtmlListFull .contentLeft{
	width: 160px;
	height: 120px;
	overflow: hidden;
}
